package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum PayTypeEnum {
    WEIXIN("微信"),
    UNIONPAY("云闪付"),;

    PayTypeEnum(String name) {
        this.name = name;
    }
    private final String name;
}
